div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #000000;
   background-image: url('none');
   background-attachment: scroll;
   background-position: left top;
   background-repeat: repeat;
   color: #FFFFFF;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:hover
{
   color: #FF4500;
   text-decoration: underline;
}
#wb_page1Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_page1Text1
{
   color: #0000FF;
   font-family: Arial;
   font-weight: 400;
   font-size: 32px;
   line-height: 36px;
}
#wb_page1Text1 p, #wb_page1Text1 ul
{
   margin: 0;
   padding: 0;
}
#wb_BorgText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_BorgText6 div
{
   text-align: left;
}
#wb_BorgImage1
{
   vertical-align: top;
}
#BorgImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#CommModelStatsTable1
{
   border-radius: 0px;
   border: 0px solid #FFFFFF;
   background-color: #CCCCCC;
   background-image: none;
   border-collapse: collapse;
   border-spacing: 0px;
   margin: 0;
}
#CommModelStatsTable1 td, #CommModelStatsTable1 th
{
   padding: 0;
}
#CommModelStatsTable1 td div
{
   white-space: nowrap;
}
#CommModelStatsTable1 p, #CommModelStatsTable1 ul
{
   margin: 0;
   padding: 0;
}
#CommModelStatsTable1 .cell0
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell1
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell2
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell3
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell4
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 40px;
   color: #000000;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#CommModelStatsTable1 .cell5
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 40px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell6
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell7
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell8
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 26px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell9
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 26px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell10
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell11
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 36px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell12
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#CommModelStatsTable1 .cell13
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell14
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 40px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell15
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 40px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell16
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell17
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#CommModelStatsTable1 .cell18
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 20px;
   line-height: 22.5px;
}
#CommModelStatsTable1 .cell19
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell20
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell21
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell22
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell23
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell24
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell25
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell26
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell27
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 38px;
   color: #000000;
   font-family: Arial;
   font-size: 21px;
   line-height: 24.5px;
}
#CommModelStatsTable1 .cell28
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 0px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: left;
   vertical-align: middle;
   width: 354px;
   height: 64px;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#CommModelStatsTable1 .cell29
{
   background-color: transparent;
   background-image: none;
   border-top-width: 0px;
   border-right-width: 0px;
   border-bottom-width: 1px;
   border-left-width: 0px;
   border-top-style: solid;
   border-right-style: solid;
   border-bottom-style: solid;
   border-left-style: solid;
   border-top-color: #666666;
   border-right-color: #666666;
   border-bottom-color: #666666;
   border-left-color: #666666;
   text-align: center;
   vertical-align: middle;
   width: 354px;
   height: 64px;
   color: #000000;
   font-family: Arial;
   font-size: 19px;
   line-height: 21px;
}
#CommModelStatsTable1 tr:nth-child(odd)
{
   background-color: #FFFFFF;
}
#wb_uid61
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid51
{
   font-size: 20px;
   line-height: 22.5px;
}
#wb_uid24
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid12
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid5
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid60
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid23
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid13
{
   font-size: 19px;
   line-height: 21px;
}
#wb_uid4
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid67
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid34
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid22
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid10
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid3
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid70
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid66
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid35
{
   font-size: 19px;
   line-height: 21px;
}
#wb_uid21
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid11
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid2
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid71
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid65
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid36
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid20
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid16
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid1
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid72
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid64
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid37
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid17
{
   font-size: 13px;
   line-height: 16px;
}
#CommModelStatsTable1
{
   position: absolute;
   left: 190px;
   top: 942px;
   width: 708px;
   height: 601px;
   z-index: 3;
}
#wb_uid0
{
   color: #FFFFFF;
   font-family: "Arial";
   font-size: 19px;
}
#wb_uid73
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid30
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid14
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid74
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid41
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid31
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid15
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid75
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid58
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid40
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid32
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid76
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid69
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid59
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid43
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid33
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid77
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid68
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid56
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid42
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid57
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid45
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid29
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid18
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid81
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid78
{
   font-size: 19px;
   line-height: 21px;
}
#wb_uid54
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid44
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid28
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid19
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_BorgText6
{
   position: absolute;
   left: 283px;
   top: 715px;
   width: 559px;
   height: 125px;
   z-index: 1;
}
#wb_uid80
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid79
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid55
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid47
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid9
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_BorgImage1
{
   position: absolute;
   left: 332px;
   top: 240px;
   width: 445px;
   height: 445px;
   z-index: 2;
}
#wb_uid52
{
   font-size: 20px;
   line-height: 22.5px;
}
#wb_uid46
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid38
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid27
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid8
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_page1Text1
{
   position: absolute;
   left: 431px;
   top: 150px;
   width: 161px;
   height: 36px;
   z-index: 0;
}
#wb_uid63
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid53
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid49
{
   font-size: 19px;
   line-height: 21px;
}
#wb_uid39
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid26
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid7
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid62
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid50
{
   font-size: 13px;
   line-height: 16px;
}
#wb_uid48
{
   font-size: 19px;
   line-height: 21px;
}
#wb_uid25
{
   font-size: 21px;
   line-height: 24.5px;
}
#wb_uid6
{
   font-size: 21px;
   line-height: 24.5px;
}
